Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001122KdenliveUser Interfacepublic2009-09-08 02:132010-02-02 10:38
Reporterneoarttec 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0001122: Kdenlive SVN window no resize on dual screen.
DescriptionLoading a project will cause the window to expand across my dual display.

Resize is only possible vertically.

Maximize only repositions the oversized window to current screen corner.

Window behaves normally on single screen dispaly.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships
has duplicate 0001179closedj-b-m Application width 

-  Notes
(0003875)
neoarttec (reporter)
2009-09-08 02:24
edited on: 2009-09-08 12:42

Kdenlive, mlt, ffmpeg all compiled and installed via Kdenlive Builder.

OS Information

OS: Linux 2.6.27.29-0.1-default i686
System: openSUSE 11.1 (i586)
KDE: 4.3.1 (KDE 4.3.1) "release 161"

Display Info

Vendor: NVIDIA Corporation
Model: GeForce Go 7300/PCI/SSE2
Driver: 2.1.2 NVIDIA 185.18.36

(0003983)
reinhard (reporter)
2009-09-24 08:37

I have similar issue with rev. 3925 (build wizard) on ubuntu.

The window is not completely horizontal maximized and with changed when changing the zoom factor or when 'Fit zoom to project'.
(0004031)
j-b-m (administrator)
2009-09-28 21:44

So I finally took some time to configure a dual screen with my notebook (ATI radeon X1600), and I have no problem at all - Kubuntu Jaunty with KDE 4.3.1

I configured the screens using xrandr, and there is no problem with window size, resizing or moving.

So I guess this is not a Kdenlive problem, rather a problem with the graphic driver, KDE's setup or Xorg's setup...
(0004032)
j-b-m (administrator)
2009-09-28 21:46

Argh, I spoke too fast. The bug just happened when I tried to change the zoom level... investigating...
(0004034)
j-b-m (administrator)
2009-09-28 23:01

Ok, the issue should now be solved in svn rev. 3962, if you can update, please confirm
(0004042)
neoarttec (reporter)
2009-09-29 14:56

I can confirm that is a fix. 8)

- Issue History
Date Modified Username Field Change
2009-09-08 02:13 neoarttec New Issue
2009-09-08 02:13 neoarttec Build/Install Method => Build Wizard
2009-09-08 02:24 neoarttec Note Added: 0003875
2009-09-08 12:42 neoarttec Note Edited: 0003875 View Revisions
2009-09-09 01:56 neoarttec Note Added: 0003882
2009-09-10 03:45 neoarttec Note Deleted: 0003882
2009-09-24 08:37 reinhard Note Added: 0003983
2009-09-28 21:44 j-b-m Note Added: 0004031
2009-09-28 21:44 j-b-m Status new => feedback
2009-09-28 21:46 j-b-m Note Added: 0004032
2009-09-28 21:46 j-b-m Status feedback => acknowledged
2009-09-28 23:01 j-b-m Note Added: 0004034
2009-09-28 23:01 j-b-m Status acknowledged => feedback
2009-09-29 14:56 neoarttec Note Added: 0004042
2009-09-30 14:35 j-b-m Status feedback => resolved
2009-09-30 14:35 j-b-m Fixed in Version => Recent git
2009-09-30 14:35 j-b-m Resolution open => fixed
2009-09-30 14:35 j-b-m Assigned To => j-b-m
2009-10-04 11:32 j-b-m Relationship added has duplicate 0001179
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker